Subject: 19142926-Roberto Carlos-16/12/2018 18:30-Fan seller-BR cancellation
From: Joel Luinduladio Samuel <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 22 Nov 2018 21:48:15 +0530 (IST)

Hi, Rose 

This is in reference to case I received under TID : 19142926, Br Cancellation 

Buyer emailed stating that has purchase concession tickets by mistake, and at same time I received a call from this buyer under the same query, I explained to the buyer that we cannot change as buyer meets Brazilian cancellation criteria, I offered buyer as per the following options : to relist or cancel, buyer option for the cancellation, as per Brazilian criteria we must stop seller’s payment as tickets were uploaded but not downloaded, As this case is active redirection I am unable to stop seller payment 

Can you please help with this by stopping sellers payment. 

Regards, 
Joel